﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD130B (1 yr) DC Current VER /5500
INSTRUMENT:            Sub Wavetek HD130B (1 yr) 10 A DC Range VER /5500
INSTRUMENT:            Sub Wavetek HD130B (1 yr) AC Current VER /5500
DATE:                  2016-01-12 11:50:50
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14499 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       16
NUMBER OF LINES:       154
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  Source(s):
#       Wavetek HD130B Operator's Manual *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_CURRENT                   PSUBI("DC Current")
  1.002  JMPL         10_A_DC_RANGE                PSUBI("10 A DC Range")
  1.003  JMPL         AC_CURRENT                   PSUBI("AC Current")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment test number

# =====  Sub Wavetek HD130B (1 yr) DC Current VER /5500  ====================

  2.001  LABEL        DC_CURRENT
  2.002  RSLT         =
  2.003  HEAD         {DC CURRENT}
  2.004  RSLT         =
  2.005  HEAD         -2{200 µA Range}
  2.006  TARGET       -p
  2.007  PIC          5500_HD1xx_mA_2w
  2.008  TARGET       -m
  2.009  5500   200   190.0uA        0.35% 0.1U                            2W

  3.001  RSLT         =
  3.002  HEAD         -2{2 mA Range}
  3.003  TARGET
  3.004  5500   2     1.900mA        0.35% 0.001U                          2W

  4.001  RSLT         =
  4.002  HEAD         -2{20 mA Range}
  4.003  TARGET
  4.004  5500   20    19.00mA        0.35% 0.01U                           2W

  5.001  RSLT         =
  5.002  HEAD         -2{200 mA Range}
  5.003  TARGET
  5.004  5500   200   190.0mA        0.35% 0.1U                            2W

  6.001  RSLT         =
  6.002  HEAD         -2{2 A Range}
  6.003  5500   2     0.950A         0.35% 0.001U                          2W

  7.001  HEAD         -2
  7.002  HEAD
  7.003  END

  7.004  EVAL   Increment test number

# =====  Sub Wavetek HD130B (1 yr) 10 A DC Range VER /5500  =================

  8.001  LABEL        10_A_DC_RANGE
  8.002  HEAD         DC CURRENT
  8.003  RSLT         =
  8.004  HEAD         -2{10 A Range}
  8.005  TARGET
  8.006  5500   10    9.50A          1.0% 0.01U                            2W

  9.001  HEAD         -2
  9.002  HEAD
  9.003  END

  9.004  EVAL   Increment test number

# =====  Sub Wavetek HD130B (1 yr) AC Current VER /5500  ====================

 10.001  LABEL        AC_CURRENT
 10.002  RSLT         =
 10.003  HEAD         {AC CURRENT}
 10.004  JMPL         2_A_AC_RANGE

 10.005  LABEL        200_µA_AC_RANGE
 10.006  RSLT         =
 10.007  HEAD         -2{200 µA Range}
 10.008  TARGET
 10.009  5500   200   190.0uA        0.9% 0.3U     400H           SI       2W
 11.001  JMPL         10_A_AC_RANGE

 11.002  LABEL        2_mA_AC_RANGE
 11.003  RSLT         =
 11.004  HEAD         -2{2 mA Range}
 11.005  TARGET
 11.006  5500   2     1.900mA        0.9% 0.003U   400H           SI       2W
 12.001  JMPL         200_µA_AC_RANGE

 12.002  LABEL        20_mA_AC_RANGE
 12.003  RSLT         =
 12.004  HEAD         -2{20 mA Range}
 12.005  TARGET
 12.006  5500   20    19.00mA        0.9% 0.03U    400H           SI       2W
 13.001  JMPL         2_mA_AC_RANGE

 13.002  LABEL        200_mA_AC_RANGE
 13.003  RSLT         =
 13.004  HEAD         -2{200 mA Range}
 13.005  TARGET
 13.006  5500   200   190.0mA        0.9% 0.3U     400H           SI       2W
 14.001  JMPL         20_mA_AC_RANGE

 14.002  LABEL        2_A_AC_RANGE
 14.003  RSLT         =
 14.004  HEAD         -2{2 A Range}
 14.005  TARGET
 14.006  5500   2     0.950A         0.9% 0.003U   400H           SI       2W
 15.001  JMPL         200_mA_AC_RANGE

 15.002  LABEL        10_A_AC_RANGE
 15.003  RSLT         =
 15.004  HEAD         -2{10 A Range}
 15.005  TARGET       -p
 15.006  PIC          5500_HD1xx_10A_2w
 15.007  TARGET       -m
 15.008  5500   10    9.50A          1.5% 0.03U    400H           SI       2W

 16.001  HEAD         -2
 16.002  HEAD
 16.003  END
