﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD130B (1 yr) DC Voltage VER /5500
INSTRUMENT:            Sub Wavetek HD130B (1 yr) AC Voltage VER /5500
INSTRUMENT:            Sub Wavetek HD130B (1 yr) Resistance VER /5500
INSTRUMENT:            Sub Wavetek HD130B (1 yr) Diode Test VER /5500
DATE:                  2016-01-12 11:47:02
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       22
NUMBER OF LINES:       204
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  Source(s):
#       Wavetek HD130B Operator's Manual *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUBI("DC Voltage")
  1.002  JMPL         AC_VOLTAGE                   PSUBI("AC Voltage")
  1.003  JMPL         RESISTANCE                   PSUBI("Resistance")
  1.004  JMPL         DIODE_TEST                   PSUBI("Diode Test")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Increment test number

# =====  Sub Wavetek HD130B (1 yr) DC Voltage VER /5500  ====================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{200 mV Range}
  2.006  TARGET       -p
  2.007  PIC          5500_HD1xx_VZD_2W
  2.008  TARGET       -m
  2.009  5500   200   190.0mV        0.1% 0.1U                             2W

  3.001  RSLT         =
  3.002  HEAD         -2{2 V Range}
  3.003  TARGET
  3.004  5500   2     1.900V         0.1% 0.001U                           2W

  4.001  RSLT         =
  4.002  HEAD         -2{20 V Range}
  4.003  TARGET
  4.004  5500   20    19.00V         0.1% 0.01U                            2W

  5.001  RSLT         =
  5.002  HEAD         -2{200 V Range}
  5.003  TARGET
  5.004  5500   200   190.0V         0.1% 0.1U                             2W

  6.001  RSLT         =
  6.002  HEAD         -2{1500 V Range}
  6.003  TARGET
  6.004  5500   1500  1000V          0.1% 1U                               2W

  7.001  HEAD         -2
  7.002  HEAD
  7.003  END

  7.004  EVAL   Increment test number

# =====  Sub Wavetek HD130B (1 yr) AC Voltage VER /5500  ====================

  8.001  LABEL        AC_VOLTAGE
  8.002  RSLT         =
  8.003  HEAD         {AC VOLTAGE}
  8.004  JMPL         1000_V_AC_RANGE

  8.005  LABEL        200_mV_AC_RANGE
  8.006  RSLT         =
  8.007  HEAD         -2{200 mV Range}
  8.008  TARGET
  8.009  5500   200   190.0mV        0.6% 0.3U     400H           SI       2W
  9.001  JMPL         END_ACV

  9.002  LABEL        2_V_AC_RANGE
  9.003  RSLT         =
  9.004  HEAD         -2{2 V Range}
  9.005  TARGET
  9.006  5500   2     1.900V         0.6% 0.003U   400H           SI       2W
 10.001  JMPL         200_mV_AC_RANGE

 10.002  LABEL        20_V_AC_RANGE
 10.003  RSLT         =
 10.004  HEAD         -2{20 V Range}
 10.005  5500   20    19.00V         0.6% 0.03U    400H           SI       2W
 11.001  TARGET
 11.002  JMPL         2_V_AC_RANGE

 11.003  LABEL        200_V_AC_RANGE
 11.004  RSLT         =
 11.005  HEAD         -2{200 V Range}
 11.006  TARGET
 11.007  5500   200   190.0V         0.6% 0.3U     400H           SI       2W
 12.001  JMPL         20_V_AC_RANGE

 12.002  LABEL        1000_V_AC_RANGE
 12.003  RSLT         =
 12.004  HEAD         -2{1000 V Range}
 12.005  TARGET
 12.006  5500   1000  950V           0.6% 3U       400H           SI       2W
 13.001  JMPL         200_V_AC_RANGE

 13.002  LABEL        END_ACV
 13.003  HEAD         -2
 13.004  HEAD
 13.005  END

 13.006  EVAL   Increment test number

# =====  Sub Wavetek HD130B (1 yr) Resistance VER /5500  ====================

 14.001  LABEL        RESISTANCE
 14.002  RSLT         =
 14.003  HEAD         {RESISTANCE}
 14.004  JMPL         RESISTANCE_HIGH

 14.005  LABEL        RESISTANCE_LOW
 14.006  RSLT         =
 14.007  HEAD         -2{200 Ω Range}
 14.008  TARGET       -p
 14.009  PIC          5500_HD1xx_Z_4w
 14.010  TARGET       -m
 14.011  5500   200   190.0Z         0.2% 0.1U                             CW

 15.001  RSLT         =
 15.002  HEAD         -2{2 kΩ Range}
 15.003  TARGET
 15.004  5500   2     1.900kZ        0.2% 0.001U                           CW

 16.001  RSLT         =
 16.002  HEAD         -2{20 kΩ Range}
 16.003  TARGET
 16.004  5500   20    19.00kZ        0.2% 0.01U                            CW

 17.001  HEAD         -2
 17.002  JMPL         END_RESISTANCE

 17.003  LABEL        RESISTANCE_HIGH
 17.004  RSLT         =
 17.005  HEAD         -2{200 kΩ Range}
 17.006  TARGET
 17.007  5500   200   190.0kZ        0.2% 0.1U                             2W

 18.001  RSLT         =
 18.002  HEAD         -2{2 MΩ Range}
 18.003  TARGET
 18.004  5500   2     1.900MZ        0.2% 0.001U                           2W

 19.001  RSLT         =
 19.002  HEAD         -2{20 MΩ Range}
 19.003  5500   20    19.00MZ        1.0% 0.01U                            2W
 20.001  TARGET
 20.002  JMPL         RESISTANCE_LOW

 20.003  LABEL        END_RESISTANCE
 20.004  HEAD         -2
 20.005  HEAD
 20.006  END

 20.007  EVAL   Increment test number

# =====  Sub Wavetek HD130B (1 yr) Diode Test VER /5500  ====================

 21.001  LABEL        DIODE_TEST
 21.002  RSLT         =
 21.003  HEAD         DIODE TEST
 21.004  TARGET
 21.005  DISP         Rotate the UUT function switch to Diode.
 21.006  5500         300Z                                              S  2W
 21.008  MEMI         Enter UUT reading:
 21.009  EVAL   -e (MEM >= 0.3) && (MEM <= 1.0) : DIODE TEST

 22.001  HEAD
 22.002  END
